/* ++++++++++ global general styles start ++++++++++*/	
html, body {
	margin:0px;
	padding:0px;
	background:#ffffff url("images/bg-bodywhite.jpg") repeat-y;
	font: 13px Arial, Helvetica, sans-serif;
	color:#000000;
	}

A:link { color:#000000; }
A:visited { color:#6B6A6A; }
A:active { color:#000000; }
A:hover { color:#DF7A1B; } 	

a.linklight:link { text-decoration:none;color:#ffffff;}
a.linklight:visited { text-decoration:none;color:#ffffff;}
a.linklight:active { text-decoration:none;color:#ffffff;}
a.linklight:hover { text-decoration:underline;color:#ffffff;}
	
div.hr {
  height:16px;
  /* background:url(images/hr.gif) repeat-x scroll center;*/
}
div.hr hr {
  display:none;
}

#annietext {
font-family: Comic Sans, Comic Sans MS, cursive;
}
/* ++++++++++ global general styles end ++++++++++*/	
/* ++++++++++ global structure styles start ++++++++++*/	

#a5-body {
	position: relative;
	width: 770px; /* change this to a specific amount for a fixed design. E.g., 770px. */
/* remove these comment tags if the page is to be centered
	margin-left: auto;
	margin-right: auto;*/
	text-align:left;	
	border:0px solid #000000;		
	}	
	
#a5-column-left {
	position:absolute;
	height:100%;	
	left:0px;
	top:0px;
	width:227px;
	 border:0px solid #000000;	
	}	
 
		#photo-left-middle {
			position:relative;
			top:-3px;
			text-align:left;
			voice-family:"\"}\"";
			voice-family:inherit;
		  		top:-3px;
			}
			html>body #photo-left-middle {
		  		top:0px;
			}	
	
#a5-column-right {
	position:relative;
	margin-left:227px;
	right:0px;
	top:0px;
	border:0px solid #000000;	
	background:url(images/bg-right-column.jpg) no-repeat;			
	}
	
	#a5-image-center-top {
		position:relative;
		margin-left:31px;		
		background:url(images/bg-header.jpg) repeat-x;		
		}
	
	#a5-text-top {
		color:#B3A172;
		font: 13px Arial, Helvetica, sans-serif;		
		text-align:right;
		margin:5px 20px 5px 0px;
		}	

	#a5-menu-box {	
		margin-left:31px;	
		border:0px solid #000000;					
		}
	
		#a5-menu a {
			display:inline;
			font-family: cursive;
			/*font-family: Arial,Helvetica,sans-serif;*/ 
			font-style: italic; 
			font-weight: normal; 
			font-size: 16px;
			background:url(images/bg-menu-off.gif) no-repeat 0px 0px;
			text-decoration:none;
			color:#000000;
			font-weight:bold;
			/* the below doesn't work for IE 5 */
			padding:5px 0px 0px 0px;
			}
		
		#a5-menu a:hover {
			background:url(images/bg-menu-on.gif) no-repeat 0px 0px;
			font-weight:bold;
			color:#37A812; 
			}
				
		#a5-top-row {
			position:relative;
			padding-left:70px;
			margin-top:20px;
			height:112px;
			font-family: cursive;
			/*font-family: Arial,Helvetica,sans-serif;*/ 
			font-style: italic; 
			font-weight: normal; 
			font-size: 16px;
			voice-family:"\"}\"";
			voice-family:inherit;
				height:112px;
			}
			html>body #a5-top-row {
				height:115px;
			}	

			#a5-featured-left {
				float:left;
				width:180px;
				height:100px;
				text-align:right;
				font: bold 15px Arial, Helvetica, sans-serif;
				color:#98EA5C;
				border:0px solid #000000;				
				}	
			
			#a5-featured-right {
				float:right;
				padding:0px 31px 0px 10px;
				border:0px solid #000000;				
				}				 

		#a5-bottom-row {
			position:relative;
			border:0px solid #000000;				
			}				
		
			#a5-homepage-bottom-left {
				position:relative;
				width:231px;
				margin-right:312px;
				padding:40px 30px 30px 30px;
				/*font:13px italic Arial, Helvetica, sans-serif;*/
				font-family: cursive;
				font-style: italic;
				font-variant: normal;
				font-weight: normal;
				font-size: medium;
				border:0px solid #000000;				
				/*background:#E2E6D3 url(images/bg-center-left-bottom.jpg) no-repeat;*/
				/*background:#e7dde8 url(images/bg-center-left-bottom.jpg) no-repeat;*/
				
				voice-family:"\"}\"";
				voice-family:inherit;
					width:171px;
				}
				html>body #a5-homepage-bottom-left {
					width:171px;
				}				
			
		#a5-homepage-bottom-right {
			position:absolute;
			top:0px;
			right:0px;			
			border:0px solid #000000;				
			}		
			
#a5-footer {
	text-align:left;
	color:#807C7D;
	margin-top:15px;
	padding:10px;
	font:10px bold italic Arial, Helvetica, sans-serif;	
	}					 

#a5-search {
  //* position:absolute;*//
	top:10px;
	right:5px;
}
/* ++++++++++ global structure styles end ++++++++++*/			
/* ++++++++++ second level start ++++++++++*/				

#a5-sl-title {
	padding-top:3px;
	padding-left:30px;
	vertical-align:bottom;
	height:25px;	
	color:#ffffff;	
	font:bold 15px italic Arial, Helvetica, sans-serif;
	background:#221E1F url(images/bg-sl-title.gif) no-repeat;								
	border:0px solid #000000;		
	}		

#a5-bottom-row-sl {
	position:relative;
	border:0px solid #000000;				
	}	
	
	#a5-bottom-text-sl {
		padding:15px;
		}	
		
#a5-bottom-row-tl {
	position:relative;
	padding-top:25px;
	border:0px solid #000000;				
	}				
#googsearch {
 padding:5px;
}
			
/* ++++++++++ second level end ++++++++++*/				
				
				
	
